- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moeoUnaryMetric< A, R > Class Template Reference

Base class for unary metrics. More...

`#include <moeoMetric.h>`

Inheritance diagram for moeoUnaryMetric< A, R >:

List of all members.

## Detailed Description

### template<class A, class R>
class moeoUnaryMetric< A, R >

Base class for unary metrics.

Definition at line 29 of file moeoMetric.h.

The documentation for this class was generated from the following file:

- moeoMetric.h